<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="styles.css" />

		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1 id="text">TP1 de programmation Web</h1>
		
		<form id="form" method="post" action="index.html">
			<label>Votre nom</label> : <input type="text" name="nom" /> <br/>
			<label>Votre prénom</label> : <input type="text" name="prenom" /> <br/> <br/>
			<input type="submit" value="Envoyer" />
		</form>
	</body>
	<script type="text/javascript" src="main.js"></script>
</html>